Loomio

After Update: Please Upgrade to continue using Loomio

HH
Holger H Public Seen by 50

I have updated from my initial install of 2.1.0 to 2.2.6 (current "stable" tag). The installation is done with loomio-deploy, following the docs.

Now, when I try to Start a discussion, it asks me to "upgrade to continue using Loomio" (see screenshot). The "upgrade" link leads to /upgrade on my domain, a page that doesn't exist. So, opening a discussion is not possible any more.

Is it required to have a subscription for self hosted loomio? if yes - how? if no - what else is going wrong here?

RG

Rob Guthrie Thu 3 Sep 2020

Hi @Holger H - yes this is a bug, we are not trying to charge you to host your own Loomio!

I've just updated the stable docker image with the very latest Loomio release, and fixed a couple of things that are likely to be the cause of your problems. Please pull stable and try again. (In about an hour from when I wrote this message)

G

Giuseppe Wed 9 Sep 2020

Same on my side. I pulled the last stable docker image and the error seems to be gone on my side.